body
{
background-color:#ffffff;
font-family:"Helvetica Neue";
max-width:50em;
margin-right:auto;
margin-left:auto;
}




h1 
{
top:0px;

border:0px;
margin:0px;
color:#663300;
text-align:left;
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
font-size:2.5em; /* 50px/16=2.5em */
}




h2
{
color:gray;
text-align:right;
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
font-size:1.0em; /* 14px/16=0.875em */
padding:0px;
}


nav.tshirt
{
float:left; max-width: 400px; margin:0px; padding:0em; border:2px gray;
}


ul.designselect
{
list-style-type:none; padding: 5px;
}

img.imageselection
{
padding:6px;margin-left:0px;float;
}



div.container
{
width:100%; border: 1px white;padding: 5px;
}

article.text
{
margin-left:410px; border:2px solid gray; padding: 0.75em; 
}
article.sample
{
margin-left:450px;  padding: 1em; 
}

p.price1
{
;color:red;margin-top:1px;margin-bottom:0px;font-size:1.5em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:center;
}


p.price2
{
;color:black;margin-top:1px;margin-bottom:0px;font-size:1.25em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:center;
}




p.price3
{
;color:blue;margin-top:1px;margin-bottom:0px;font-size:1.0em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:center;
}

p.sizes
{
;color:red;margin-top:1px;margin-bottom:0px;font-size:1.25em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:center;
}

p.contact
{
;color:blue;margin-top:5px;margin-bottom:0px;font-size:1.0em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:center;
}

p.footer
{
;text-align:right;color:black;margin-top:50px;margin-bottom:0px;font-size:0.875em; /* 14px/16=0.875em */
;font-family:"Trebuchet MS serif";
}


p.style7l
{
;color:black;margin-top:5px;margin-bottom:0px;font-size:1.5em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:center;
}
p.style7
{
;color:gray;margin-top:5px;margin-bottom:0px;font-size:1.25em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:center;
}
p.style77
{
;color:gray;margin-top:5px;margin-bottom:0px;font-size:1.25em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:left;
}
p.style7s
{
;color:black;margin-top:5px;margin-bottom:0px;font-size:1.0em; /* 28px/16=1.75em */
font-family:"Trebuchet MS", Comic Sans MS, sans-serif;
text-align:center;
}


img.sampletshirt 
{ width:auto; height=100%;margin:auto;

}

img.tarasignature 
{ width:auto; height=100%;margin-left:200px;
}


img.istyle1centre 
{
float:center;top:20px; width:100%; height=auto;

}



img.istyle3 
{
border:5px solid black;margin-left:0px;
}
img.istyle33 
{
border:0px solid black;margin-left:0px;
}






p.style2
{
;color:black;margin-top:1px;margin-bottom:1px;font-size:.875em; /* 14px */
font-family:"Comic Sans MS";
text-align:center;
}


ul.dropdowntop    
{
list-style-type:none;
margin:5%;
text-align:center;
padding:20px;

}

li.dropdowntop    
{
display:inline;
}


a.dropdowntop:hover,a.dropdowntop:active      
{
color:#808080;
}

a.dropdowntop:link,a.dropdowntop:visited      
{
color:black;


text-align:center;
font-family:"Comic Sans MS";font-size:16px;
text-decoration:none;
text-transform:lowercase;
border:6px solid #ffffff;border-style: outset;
padding:10px;
background:#cccccc; 

}

a.designlinks
{
padding:10px;

}



p 
{
color:orange; 
font-family:"Helvetica Neue";
font-size:0.875em; /* 14px/16=0.875em */
}
p.margin
{
margin-top:10px;margin-bottom:10px;margin-right:150px;margin-left:0px;text-align:justify;
}



p.style3box
{
font-size:22px;color:black;font-family:"Arial Unicode MS";margin-top:100px;;text-align:center;text-indent:4px; 

padding:14px;
background:#ffffff;

}
p.newsticker
{
text-align:left;color:black;;margin-left:130px;margin-bottom:20px;font-size:14px;font-family:"Helvetica Neue";
}
p.stylemcnw1
{
font-size:20px;text-align:right;color:green;font-family:"Helvetica Neue";padding:0px;
}
p.style1
{
padding:0px;margin-left:0px;font-family:"Helvetica Neue";color:#708090;font-weight:bold;font-size:1.0em;text-align:center;
}
p.style2l
{
margin-top:10px;margin-bottom:10px;font-family:"Helvetica Neue";color:#708090;font-weight:bold;font-size:18px;text-align:left;margin-left:50%;
}




ul.mainmenu   
{
list-style-type:none;
margin:0px;
text-align:center;
padding:10px;

}




li.designmenu  
{display:inline;
}



a.designmenu:link,a.designmenu:visited          
{
color:black;
text-align:center;
font-family:"Helvetica Neue";0.875em; /* 14px/16=0.875em */
text-decoration:none;
text-transform:lowercase;
border:1px solid #B84000;
padding:6px;
background:#CCCCCC;

}


a.designmenu:hover,a.designmenu:active      
color:#696969;
}

a.designlinks:link,a.designlinks:visited          
{
color:black;
text-align:center;
font-family:"Helvetica Neue";0.875em; /* 14px/16=0.875em */
text-decoration:none;
text-transform:lowercase;
border:1px solid #B84000;
padding:6px;
background:#CCCCCC;

}


a.designlinks:hover,a.designlinksmenu:active      
color:#696969;
}
li.mainmenu  
{display:inline;
}



a.mainmenu:link,a.mainmenu:visited          
{
color:black;
text-align:center;
font-family:"Helvetica Neue";0.875em; /* 14px/16=0.875em */
text-decoration:none;
text-transform:lowercase;
border:1px solid #B84000;
padding:6px;
background:#CCCCCC;

}


a.mainmenu:hover,a.mainmenu:active      
color:#696969;
}








ul.submenu    
{
list-style-type:none;
margin:0px;
text-align:center;
padding:20px;

}
li.submenu     
{
display:inline;
}

a.submenu2:link,a.submenu2:visited      
{

}
a.submenu2:hover,a.submenu2:active      
{
color:#696969;
}

a.submenu:link,a.submenu:visited      
{
color:black;


text-align:center;
font-family:"Helvetica Neue";font-size:16px;
text-decoration:none;
text-transform:lowercase;
border:5px solid #ffffff;
padding:2px;
background:#cccccc; 

}
a.submenu:hover,a.submenu:active      
{
color:#696969;
}


a.submenu:hover,a.submenu:active      
{
color:#696969;



drop2.dropdown {
    position: relative;
    display: inline-block;
}

drop2.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

drop2.dropdown:hover drop2.dropdown-content {
    display: block;
}












/* Dropdown Button */
drop1.button {
    background-color: #4CAF50;
    color: red;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}


/* Dropdown Button */
drop1.dropbtn {
    background-color: #4CAF50;
    color: blue;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* Dropdown button on hover & focus */
drop1.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}

/* The container <div> - needed to position the dropdown content */
drop1.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
drop1.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
drop1.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
drop1.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}






















transbox.phototitle
 {
    margin: 30px;
    background-color: #ffffff;
    border: 1px solid black;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}


desc.image-title
 {
    padding: 5px;
    text-align: center;
}

* {
    box-sizing: border-box;
}






img.istyle1bannerright 
{

    width:100%; float:right;top:0px;
padding-left:5px;

}
img.istyle2 
{
border:12px solid white;margin-left:0px;padding: 15px; text-align:center;
}
img.istyle3 
{
border:12px solid white;margin-left:0px;
}
img.istyle4 
{
border:0px solid red;margin-left:0px;
}
img.istyle5 
{
margin-top:0px;border:0px;
top:0px;
z-index:-1;
}

img.istyle6 
{
margin-left:0px;vertical-align:text-top;padding:5px;float:left;
}
img.istyle6bodyleft 
{
vertical-align:text-top;padding:0px;float:left;padding:5px;margin-left:20px;margin-right:10px;
}
img.istyle6bodyright 
{
vertical-align:text-top;padding:0px;float:right;padding:5px;margin-left:20px;margin-right:20px;
}
img.istyle7 
{
vertical-align:text-top;padding:0px;right:55%;float:left;margin:30px;
}

img.istyle8 
{
float:right;vertical-align:text-top;padding:0px;left:55%;float:right;margin:30px;
}
img.istyle17 
{
padding:50px;margin-left:20px;
}

img.istyle18 
{
padding:50px;margin-left:20px;
}




img.istyleimageselection2
{
padding:50px;
}

table.suppliertable
{
border:2px black;
}
suppliertable, tr.supplier
{
background-color:#E0E0E0;
}
suppliertable, td.supplier
{
  padding:10px;width:50%;
}

form.mainform
{
font-size:14px;color:teal;font-weight:bold;padding:20px;
}

div.bannerdivision
{
padding:0px;
border:5px 
margin:0px;
}

div.homedivision
{

}


div.banner2
{
}
div.homeblock
{
background-color:#E0E0E0;margin-top:0px;margin:10px;border:5px;color:teal;
}
div.banner3
{

}

div.headline
{
padding:0px;
border:5px solid gray;
margin:0px;
}

div.leftblock
{
background-color:#E0E0E0;width:30%; left:0px; margin-top:0px;border:0px;
}

div.rightblock
{
background-color:#B0E0E0;width:400px;left:500px; margin-top:0px;border:0px;
}
div.footer
{
}
div.youarehereblock
{

}